.author-wrap {
    padding: 12px 15px 27px 55px;
    background: #F8F8F8 none;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 2px solid #FF4200;
}

.author-info {
    max-width: 170px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 170px;
    flex: 0 0 170px;
    margin: 0 55px 0 0;
    position: relative;
}

.author-img {
    display: block;
    position: relative;
    height: 170px;
}

.author-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.author-content {
    font-size: 14px;
    line-height: 16px;
}

.author-content p:last-child {
    margin: 0;
}

.author-title {
    font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    color: #207BC1;
}

.author-social {
    margin: 18px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.author-social li {
    margin: 0 15px 0 0;
}

.author-social li:last-child {
    margin: 0;
}

.author-social a {
    line-height: 0;
    display: block;
}

.author-social i {
    width: 32px;
    height: 32px;
    display: block;
    line-height: 0;
}

.author-facebook {
    background: transparent url('../images/social-facebook.svg') no-repeat center;
}

.author-instagram {
    background: transparent url('../images/social-instagram.svg') no-repeat center;
}

.author-linkedin {
    background: transparent url('../images/social-linkedin.svg') no-repeat center;
}

.author-blog-title {
    font-size: 30px;
    line-height: 35px;
    margin: 32px 0 0;
    font-weight: 400;
}

.blog-category .pagination {
    max-width: none;
}